# Generated by Django 5.0.6 on 2024-06-18 15:21

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Task',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('titolo', models.CharField(max_length=255)),
                ('descrizione', models.TextField()),
                ('completata', models.BooleanField(default=False)),
            ],
        ),
    ]
